/* RASTREAR-SM */
#rastreio-sm{
    position: absolute;
    top: 150px;
    right: 0px;
    width: 350px;
    height: 100px;
    background-color: #FFF;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    -webkit-box-shadow: 0px 0px 30px 5px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 30px 5px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 30px 5px rgba(0,0,0,0.5);
    /*z-index: 300;*/
    z-index: 1001;
    transition: 0.5s;
}
#rastreio-aba-sm{
    position: absolute;
    top: 25%;        
    right: 350px;
    width: 50px;
    height: 50px;
    cursor: pointer;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    background: linear-gradient(to right, rgba(0,52,71,1), rgba(28,78,104,1));
    transition: 0.5s;
}
#rastreio-aba-sm img{
    max-width: 45px;
    padding: 12px 12px;
}
#rastreio-conteudo-sm{
    text-align: center;
}
#rastreio-conteudo-sm input{
    text-align: center;
    font-size: 18px;
    width: 170px;
    font-family: montserrat-regular;
    letter-spacing: 2px;
    margin-right: 10px;
}
#rastreio-conteudo-sm p{
    padding-top: 15px;
    font-size: 11px;
}
#rastreio-conteudo-sm a{
    color: #FFF;
    background-color: #6AA464; 
    padding: 7px 20px 5px;
    border-radius: 5px;
    font-size: 12px;
    transition: 0.3s;
    border: 2px solid #6AA464;
    cursor: pointer;
}
#rastreio-conteudo-sm a:hover{
    background-color: #2C562B;     
}

/* @MEDIA XS*/
@media screen and (max-width: 575px) {
    #rastreio-sm{
        display: none!important;
    }
}